@charset "utf-8";
v\:group,
v\:shape,
v\:line,
v\:polyline,
v\:rect,
v\:oval,
v\:fill {
	behavior : url(#default#VML);
}

v\: * {behavior : url(#default#VML);}
.Nwagon_polar_pie {display:inline-block;padding:5px 20px;}
/*common*/
.background text{fill:#666;font-family:'나눔고딕', '돋움', Dotum;font-size:11px}
ul.accessibility {display:none;font-size: 1px;height: 1px; line-height: 1px; overflow: hidden; width: 1px;}
.background .fields text{fill:#666;font-family:'나눔고딕', '돋움', Dotum;font-size:11px}
.foreground .labels text{fill:#666;font-family:'나눔고딕', '돋움', Dotum;font-size:14px}
.tooltip text{fill:#777;font-family:'나눔고딕', '돋움', Dotum;font-size: 12px;}
.tooltip rect{fill:rgba(255,255,255,0.9);stroke:#ccc;stroke-width:0.5;}
.fields text{fill:#666;font-family:'나눔고딕', '돋움', Dotum;font-size:11px}
.guide_line{stroke:#4010ad;stroke-width:1}

/*common polar/polar_pie*/
.background path {stroke:#CCC;stroke-width:1; fill:none;}
.background path.gauge {stroke-width:0;fill:#00aac3;}
.background path.gauge_in {stroke-width:0;fill:#ff3399;}
.background line.v{stroke:#CCC;stroke-width:1;}
.foreground .pies .sector{stroke-width:0; stroke:#bbb; cursor:pointer}
.xAxis text{fill:#000;font-family:'나눔고딕', '돋움', Dotum;font-size:10px;}
.Nwagon_polar_pie .labels text, .Nwagon_polar_pie .background text{fill:#666;font-family:'나눔고딕', '돋움', Dotum;font-size:14px;font-weight:bold;}
.Nwagon_polar_pie .labels .cht_label{fill:#fff;font-family:'나눔고딕', '돋움', Dotum;font-size:14px;font-weight:bold;}
.Nwagon_polar_pie .labels .cht_labelrect{fill:#999;stroke-width:0;}
.core .core_text {fill:#00aac3;font-family:'나눔고딕', '돋움', Dotum;font-size:40px;font-weight:600;letter-spacing:-3px;}
.core .core_addtext {fill:#00aac3;font-family:'나눔고딕', '돋움', Dotum;font-size:14px;}

/*pie and donut */
.foreground .donuts .sector {stroke-width:1; stroke:#fff; cursor:pointer}



/* < IE8  */
div.label_ie {padding:0; margin:0;}
